<!DOCTYPE html>
<html lang="=en" id="elephant">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_mammals.css">
        <title>African bush elephant</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>African bush elephant</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The African bush elephant (Loxodonta africana) is one of two living African elephant 
                        species. It is the largest living terrestrial animal and is distributed across 37 
                        African countries. Since 2021, it has been listed as Endangered on the IUCN Red List. 
                        It is threatened foremost by habitat destruction, and in parts of its range also by 
                        poaching for meat and ivory.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The African bush elephant has grey skin with scanty hairs. Its large ears cover the 
                        whole shoulder and can grow as large as 2 m × 1.5 m (6 ft 7 in × 4 ft 11 in). Its 
                        large ears help to reduce body heat; flapping them creates air currents and exposes 
                        large blood vessels on the inner sides to increase heat loss during hot weather. The 
                        African bush elephant's ears are pointed and triangular-shaped. Its occipital plane 
                        slopes forward. Its back is shaped markedly concave. Its sturdy tusks are curved out 
                        and point forward. The trunk is a prehensile extension of the upper lip and nose. 
                        Short tactile hair grows on the trunk, which has two finger-like processes on the 
                        tip. This highly sensitive organ is innervated primarily by the trigeminal nerve and 
                        is thought to be manipulated by about 40,000-60,000 muscles. Because of this muscular 
                        structure, the trunk is so strong that elephants can use it for lifting about 3% of 
                        their own body weight. They use it for smelling, touching, feeding, drinking, dusting, 
                        sound production, loading, defending, and attacking. Both sexes have tusks, which 
                        erupt when they are 1-3 years old and grow throughout life. Tusks grow from deciduous 
                        teeth known as tushes that develop in the upper jaw and consist of a crown, root, 
                        and pulpal cavity, which are completely formed soon after birth. Tushes reach a length 
                        of 5 cm (2.0 in). The tusks of males grow faster than the tusks of females.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        African bush elephants occur in Sub-Saharan Africa including Uganda, Kenya, Tanzania, 
                        Botswana, Zimbabwe, Namibia, Zambia, and Angola. They move between a variety of 
                        habitats, including forests, dry and seasonally flooded grasslands, woodlands, 
                        shrubland, and wetlands to mountain slopes. In Mali and Namibia, they also inhabit 
                        desert and semi-desert areas.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Savanna elephants live in a rather complex social hierarchy. These animals gather into 
                        family units, consisting of about 10 females and their offspring. Reaching maturity, 
                        male calves usually leave the family unit, forming bachelor herds or living 
                        solitarily. As a general rule, males socialize with these family groups only when 
                        mating. Meanwhile, several family herds may gather together, making up a 'clan'. 
                        Each clan is dominated by a female matriarch and can consist of as many as several 
                        hundred elephants. African bush elephants are very careful and protective animals. 
                        Allomothering is a common practice in this species: females can raise calves of other 
                        females of their herd. They protect and care for the calves of the herd, while all 
                        adults are sleeping. If a calf strays too far, these allomothers are responsible for 
                        retrieving the baby. These active animals are constantly on the move. These elephants 
                        forage during the daytime hours, wandering the home range of their herd. Savanna 
                        elephants freely communicate with conspecifics both verbally and non-verbally.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        These herbivorous animals mainly feed upon leaves, roots, bark, grasses, fruit, and 
                        other vegetation.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Savanna elephants have a polygynous mating system, where males are constantly in search 
                        of breeding females. They breed throughout the year with peak periods, occurring 
                        during the rainy seasons. When mating, males usually stay less than a few weeks with 
                        each female and her herd. The gestation period lasts as long as 2 years, yielding a 
                        single baby (rarely - twins), which is nursed for about 2 years. The calf then 
                        continues to live under the protection of the entire herd until 6 years old, when the 
                        young elephant is able to live independently. Males of this species are reproductively 
                        mature after 20 years old, whereas females are mature after 10-11 years, being most 
                        reproductive at 25-45 years old.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        This elephant is currently threatened by poaching for its ivory fetches, which are 
                        highly valued in black markets in Asian countries as well as the United States. In 
                        addition, war and over-exploitation of natural resources usually cause increased 
                        poaching for their meat. African bush elephants frequently come into conflict with 
                        people as a result of the growing human population: thus, about 70% of their range 
                        lies outside the protected areas, due to which they often damage agriculture and 
                        water supplies, leading to injuries and even mortality in both people and elephants. 
                        On the other hand, the growing human population combined with land conversion is one 
                        of the biggest threats to the population of this species, causing fragmentation of 
                        their natural habitat.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Mammals/elephants.jpg" alt="African bush elephant">
                </aside> 
            </div>
        </div>
    </body>   
</html>